package de.dass_it.vanhelsing.gui.items;
public class MessagesItem extends ItemType implements UserObjectItem{
         private String name;
         private String mailcommand;
         private String destination;
         private String mail;
         private String operatorcommand;
         private String console;
         private String operator;

         public MessagesItem(){}
        
        public MessagesItem(String name, String mailCommand, String destination){
        	setName(name);
        	setMailcommand(mailCommand);
        	setDestination(destination);
        }

		public void setName(String name) {
			this.name = name;
		}

		public String getName() {
			return name;
		}

		public void setMailcommand(String mailcommand) {
			this.mailcommand = mailcommand;
		}

		public String getMailcommand() {
			return mailcommand;
		}

		public void setDestination(String destination) {
			this.destination = destination;
		}

		public String getDestination() {
			return destination;
		}

		public void setMail(String mail) {
			this.mail = mail;
		}

		public String getMail() {
			return mail;
		}

		public void setOperatorcommand(String operatorcommand) {
			this.operatorcommand = operatorcommand;
		}

		public String getOperatorcommand() {
			return operatorcommand;
		}

		public void setConsole(String console) {
			this.console = console;
		}

		public String getConsole() {
			return console;
		}

		public void setOperator(String operator) {
			this.operator = operator;
		}

		public String getOperator() {
			return operator;
		}
        
        
}
